[python-nl] upgrading naar 2.7

Maurits van Rees maurits at vanrees.org
Fri Jul 16 12:45:10 CEST 2010


Op 16-07-10 12:24, Floris van Manen schreef:
> overigens na het installeren van de 2.7 easy_install wordt het 
> allemaal nog een stuk bonter:
> Een poging om het PIL package opnieuw aan te maken:
>
>
>
>
> $ easy_install Image
> /usr/bin/easy_install-2.6:7: UserWarning: Module pkg_resources was already imported from /System/Library/Frameworks/Python.framework/Versions/2.6/Extras/lib/python/pkg_resources.pyc, but /Library/Python/2.6/site-packages is being added to sys.path
>    from pkg_resources import load_entry_point
> /usr/bin/easy_install-2.6:7: UserWarning: Module site was already imported from /System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/site.pyc, but /Library/Python/2.6/site-packages is being added to sys.path
>    from pkg_resources import load_entry_point
> Searching for Image
> Reading http://pypi.python.org/simple/Image/
> Couldn't find index page for 'Image' (maybe misspelled?)
> Scanning index of all packages (this may take a while)
> Reading http://pypi.python.org/simple/
> No local packages or download links found for Image
> error: Could not find suitable distribution for Requirement.parse('Image')
>    
Probeer eens easy_intall PIL

Maurits



More information about the Python-nl mailing list